/* css styles */

/* Should remove the PUBLISHED date text*/
.quarto-title-block .quarto-title-meta {
  display: none !important;
}

.thumbnail-image {
  width: 200px;
  height: 200px !important;
  object-fit: cover;
  border-radius: 50%;
}

.card-img-top {
  text-align: center;
  margin-bottom: 0.75rem;
  margin-top: 0.75rem;
}